/* All */
html, body {height: 100%;}
a {color: #010A63; text-decoration: none;}
a:hover {color: maroon; text-decoration: underline;}

.dline {margin: 0; padding: 0; width: 100%; height: 1px; background: url(../img/fl1.gif) repeat-x bottom; margin-bottom: 10px;}
span.divider {line-height: 1; border-left: 1px solid #1A4269; margin: 0 5px;}

/* Header */
.header {overflow: hidden; margin: 0 auto; padding: 0; height: 200px;}
.header-bg {background-position: center; background-repeat: no-repeat;}
.header .main {clear: both; width: 1200px; text-align: left; margin: 0 auto; height: 200px;}
.header .miass {display: block; float: right; margin: 50px 20px 0 0;}
.header .logo {display: block; float: left; margin: 15px 0 0 30px;}

/* MainMenu */
.mainmenu {width: 100%; clear: both; height: 32px; margin: 0; padding: 1px 0; background-color: #002D58; position: relative; z-index: 998;}
.mainmenu .main {clear: both; width: 1200px; text-align: left; margin: 0 auto; height: 29px;}
.mainmenu .menu {display: block; float: left; width: 950px;}
.mainmenu .weather {display: block; float: left; width: 100px; height: 29px; text-align: center; line-height: 27px; color: #fff; font-size: 16px; white-space: nowrap;}
.mainmenu .time {display: block; float: right; width: 150px; height: 29px; text-align: center; line-height: 29px; color: #fff; font-size: 16px; white-space: nowrap;}
.mainmenu .blue {color: #7F93A7;}
.mainmenu .small {font-size: 12px;}

.mainmenu ul {position: relative; display: block; float: left; margin: 0; padding: 0;}
.mainmenu li {display: block; float: left;}
.mainmenu li > a {float: none; padding: 5px 10px; line-height: 29px; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 10px;}
.mainmenu li > a:hover, .mainmenu li:hover > a {color: #FFC81B; text-shadow: 0 0 8px rgba(0, 0, 0, 1);}

.mainmenu a.icon {padding: 6px 0px 5px 5px;}
.mainmenu a.icon > div {content: ''; vertical-align: text-top; background: url(../img/e1.gif) no-repeat scroll 0px 0px transparent; background-position: 0px 0px; display: inline-block; width: 12px; height: 12px;}
.mainmenu a.icon:hover > div {background-position: -12px 0px;}
.mainmenu ul:hover a.icon > div {background-position: -12px 0px;}

.mainmenu ul ul {display: none; position: absolute; top: 25px; background-color: #eee; min-width: 150px; min-height: 100px; padding: 5px 0 15px 0; z-index: 999; border: 1px solid #002D58; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5)}
.mainmenu ul ul:after {content: ''; width: 0; height: 0; border-bottom: 5px solid #eee; border-right: 5px solid transparent; border-left: 5px solid transparent; position: absolute; top:-5px; left:20px;}
.mainmenu ul ul li {display: block; float: none !important; margin: 0 1px;}
.mainmenu .line {border-top: 1px solid #a0a0a0; margin-top: 5px;}
.mainmenu ul ul li > a {display: block; padding: 2px 25px 2px 15px; line-height: 20px; color: #010A63; text-decoration: none; font-size: 12px; text-transform: none; white-space: nowrap;}
.mainmenu ul ul li > a:hover {background-color: #888; color: #fff; text-shadow: 0 0 2px rgba(0, 0, 0, 1);}

.mainmenu li:hover ul ul, .mainmenu li.iehover ul ul {display: none;}
.mainmenu li:hover ul, .mainmenu ul li:hover ul, .mainmenu li.iehover ul, .mainmenu ul li.iehover ul {display: block;}

/* LeftMenu*/
.leftmenu {width: 250px; padding: 0; margin: 10px 0; overflow: hidden; line-height: 1.2; background-color: #f8f8f8;}
.leftmenu .title {margin: 0; padding: 3px 5px; border-bottom: 1px solid #aaa; font-size: 15px; font-weight: bolder; color: #010A63; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);}
 .leftmenu .tpurple {background-color: #faeafc; color: #3d0240; border: 1px solid #856288;}
 .leftmenu .tblue {background-color: #eaf7ff; color: #0d2d55; border: 1px solid #4a6884;}
 .leftmenu .tyellow {background-color: #ffffe0; color: #3c3c00; border: 1px solid #96964d;}
 .leftmenu .tgreen {background-color: #e5ffe5; color: #003500; border: 1px solid #4c704c;}
 .leftmenu .tred {background-color: #ffeedd; color: #3e2002; border: 1px solid #8e6d4c;}
 .leftmenu .tgray {background-color: #eee; color: #999; border: 1px solid #aaa;}
.leftmenu .link {position: relative; margin-left: 5px; padding: 6px 10px 10px 10px; border: 1px dashed #aaa; border-top: none;}
.leftmenu .link:after {content: ''; width: 0; height: 0; border-top: 5px solid #888; border-left: 5px solid transparent; position: absolute; top: 0px; left: -5px;}
.leftmenu .link > a {font-size: 14px; color: #010A63; text-decoration: none;}
.leftmenu .link > a:hover {font-size: 14px; color: maroon; text-decoration: underline;}

/* RightMenu*/
.rightmenu {width: 240px; padding: 0; margin: 10px 0; background-color: #f8f8f8;}
.rightmenu .title {margin: 0px; padding: 1px; background-color: #002D58; text-align: center; font-size: 10px; color: #fff; min-height: 4px;}
.rightmenu .body {padding: 10px; margin: 0; border: 1px dashed #aaa; border-top: none;}

.rightmenu .hTime {margin: 0; color: #606060; font-size: 16px; font-weight: bolder;}
.rightmenu .hTimeD {font-size: 14px; font-weight: normal;}
.rightmenu .hTimeM {color: #303030;}
.rightmenu .hTimeT {font-size: 21px; margin: 5px;}


/* Article */
.article {width: 100%; height:100%; padding: 10px; margin: 0;}
.article .small {margin: 1px 0; font-size: 13px;}
.article p {margin: 5px 0;}
.article h3 {margin: 0; padding: 0; font-size: 16px;}
.article h4 {margin: 0; padding: 0 0 0 10px; font-size: 14px; color: #606060; background-color: #f0f0f0; height: 30px; line-height: 29px; border-left: 1px solid #d0d0d0;}
.article .menu {text-align: center; margin: 0 0 15px 0; padding: 3px; border-bottom: 1px solid #c0c0c0;}

/* Footer */
.footer {width: 100%; clear: both; min-height: 160px; padding: 1px 0; background: #002D58 url(../img/ff1.gif) repeat-x bottom; font-size: 12px; color: #8287B3;}
.footer .main {clear: both; width: 1200px; text-align: left; margin: 0 auto;}
.footer .bottom-line {border-bottom: 1px solid #1A4269; box-shadow: 0px -1px 0px #001B35 inset; margin-bottom: 5px; padding-bottom: 3px;}
.footer .top-line {border-top: 1px solid #001B35; box-shadow: 0px 1px 0px #1A4269 inset; margin-top: 5px; padding-top: 3px;}
.footer .logo {background: url(../img/l1.gif) no-repeat scroll 0px 0px transparent; background-position: 0px 0px; display: inline-block; width: 100px; height: 100px;}
.footer .logo:hover {background-position: -100px 0px;}
.footer .copyright {color: #7F93A7; font-size: 10px; padding-right: 30px;}
.footer .copyright > a {color: #7F93A7; font-size: 10px; text-decoration: none;}
.footer .copyright > a:hover {color: #7F93A7; font-size: 10px; text-decoration: underline;}
.footer .column {display: inline-block; float: left; width: 150px;}
.footer .last {float: right;}
.footer .last ul {list-style: none outside none; margin: 0 0 1em 0; padding: 5px 0 0 0; line-height: 18px; color: #fff;}
.footer .last a {color: #A5B3C1; text-decoration: none;}
.footer .last a:hover {color: #fff; text-decoration: none;}
.footer ul {list-style: none outside none; margin: 0 0 1em 0; padding: 0 20px 0 10px; line-height: 20px; color: #fff;}
.footer ul:hover li > strong {color: #FFC81B; text-shadow: 0 0 8px rgba(0, 0, 0, 1);}
.footer li > strong {text-transform: uppercase; font-weight: 400; font-size: 10px; color: #A5B3C1;}
.footer li > a {color: #D7DDE3; text-decoration: none;}
.footer li > a:hover {color: #fff; text-decoration: underline;}

/* Open DIV */
div.open {display: none; margin: 5px 0 10px 0; padding: 10px; border: solid #aaaaaa 1px; line-height: 1.5; -moz-border-radius: 10px !important; -ms-border-radius: 10px !important; -o-border-radius: 10px !important; border-radius: 10px !important;}

/* Other */

.button, .button:link, .button:visited {border: 1px solid #f0f0f0; width: 20px; padding: 3px;font-weight: bold; color: #666666; text-decoration: none; display: inline-block; text-align: center;}
.button:hover {background-color: #dddddd; color: #880000; text-decoration: none;}
